.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-c04b064b-0a9d-c7de-a9aa-8d54464ca9fa {
padding-top: 3.5rem !important;
}
.lfr-layout-structure-item-0c88d441-2e02-4450-57de-6c3d5934f7e6 {
font-weight: 400 !important;
}
.lfr-layout-structure-item-0c6d1890-18d7-1751-0f72-ac2fa7b1c8a0 {
height: 5rem !important;
}
.lfr-layout-structure-item-0c6d1890-18d7-1751-0f72-ac2fa7b1c8a0 {
height: 4rem;
}
@media (max-width: 1024.99px){
.lfr-layout-structure-item-0c6d1890-18d7-1751-0f72-ac2fa7b1c8a0 {
height: 4rem;}
}.lfr-layout-structure-item-67bef7d7-c13b-2092-7c42-d0571538d5ee {
padding-bottom: var(--spacer-8,7.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-08908c56-2737-78bd-9bc8-c155d6dc2a5c {
padding-bottom: 3.5rem !important;
padding-top: 3.5rem !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-0c6d1890-18d7-1751-0f72-ac2fa7b1c8a0 {
height: 5rem !important;
}
}